.btn-fino:before{

  border-bottom-color: #d71921;

}

.btn-fino:after{

  border-top-color: #d71921;

}

.top-head {

  border-bottom-color: #d71921;

  background-color: #d71921;

}

.all-title h3::after,

.all-title h3::before,

.all-title h3 span::after,

.all-title h3 span::before,

.top-head ul {

  background-color: #d71921;

}

.slide-content .btn-fino:hover{

  border-color: #d71921;

}

.mobile-menu .has-sub.current .menu-link,

.mobile-menu a:hover,

.slide-content h3,.slide-content h3  p {

  color: #d71921;

}

.top-head .btn-fino{

  color: #232323

}



.fino-slider .owl-nav [class*="owl-"]:hover {

  background-color: #fff;

  color: #d71921;

}

.fino-slider .owl-nav .owl-prev,

.fino-slider .owl-nav .owl-next {

  background-color: #d71921;

}



.fino-slider .owl-dots .owl-dot.active span,

.fino-slider .owl-dots .owl-dot:hover span {

  background-color: #d71921;

}

.grow-business .btn-fino {

    border-color: #d71921;

    color: #d71921;

  }

  .grow-business .btn-fino:hover {

    background-color: #d71921;

    color: #fff;

  }

  .buz-video .vid-btn{

    background-color: #d71921;

  }

  .buz-video .vid-btn i {

    color: #fff;

  }



  .features-inner.even {

    background-color: #d71921;

  }

  .quote::after{

    background-color: #d71921;

}

.service-wrap:hover::after,

.service-wrap.current::after,

.service-wrap::before{

    background-color: #d71921;

}

.service-wrap h4 {

  color: #d71921;

}

.service-icon i{

  color: #d71921;

}

.service-03 .service-wrap:hover{

  border-color: #d71921;

}

.case-tab{

    border-bottom-color:#d71921;

}

.case-tab::before {

    border-bottom-color:#d71921;

}

.case-tab:hover,

.case-tab.active {

  color: #d71921;

}

.case-panel-wrap::after {

  background-color: #d71921;

}

.case-info a:hover{

  color: #d71921

}

.team-overlay {

  background-color: #d71921;

}

.social li a:hover {

  background-color: #d71921;

}

.icon-holder::after,

.icon-holder::before,

.icon-holder span::after,

.icon-holder span::before {

    background-color: #d71921;

}

.cta-2 .btn-fino {

  background-color: #232323;

  border-color: #232323;

}

.cta-2 p{

  color: #d71921

}

.cta-3 {

  background-color: #d71921;

}

.testimonial::after{

    background-color: #d71921;

}

.timeline-block:nth-child(even) .timeline-icon::after,

.timeline-block:nth-child(even) .timeline-icon::before{

  background-color: #d71921

}



.blog-content h4 a:hover {

    color: #d71921;

  }

  .post-meta a {

    color: #d71921;

  }

  .blog-content .btn-fino {

    background-color: #d71921;

    border-color:#d71921;

  }

  .blog-content .btn-fino:hover {

    background-color: transparent;

  }

  .btn-blog-h:hover {

    color: #d71921;

    border-bottom: 1px solid #d71921;

  }

  .blog-item:hover .blog-content {

    -webkit-box-shadow: 0px 1px 10px 0px rgba(215, 35, 35, 0.41);

    box-shadow: 0px 1px 10px 0px rgba(215, 35, 35, 0.41);

  }

  .partner {

    background-color: #d71921;

  }

  .attach + label strong{

    border-color:#d71921;

    color: #d71921;

  }



  

.soc-links li p a {

    color: #d71921;

}



.contact-us .form-control:focus,

.contact-us .form-control:hover {

  border-color: #d71921;

  outline: 0;

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05),

    0 0 8px rgba(215, 35, 35, 0.2);

  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05),

    0 0 8px rgba(215, 35, 35, 0.2);

}

.footer-form .form-control:focus,

.footer-form .form-control:hover {

  border-color: #d71921;

  outline: 0;

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05),

    0 0 8px rgba(215, 35, 35, 0.2);

  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05),

    0 0 8px rgba(215, 35, 35, 0.2);

}

.footer-form .btn-fino {

  background-color: #d71921;

  border-color: #d71921;

}



.menubar .menu-link::before{    

    background-color: #d71921;

}

.menubar .dropdown a{

    background-color: #d71921;

}

.menubar .dropdown a:hover{

  background-color:  #792020

}

.progres h4,

.progres h5,

.progres .per{

  color: #d71921

}

.banner li .active {

  color: #d71921;

}



.timeline-block:nth-child(even) .timeline-icon {

  background-color: #d71921;

}

.t-date {

    background-color: #d71921;

}

.filter-btn {

  border-color: #d71921;

  color: #d71921;

}

.filter-btn.active{

    background-color: #d71921;

}

.project-detail h4 {

    background-color: #d71921;

}

.single-team .member-info{

    background-color: #d71921;

}



.single-team-detail li i {

    background-color: #d71921;

}

.cta .btn-fino {

    background-color: #d71921;

}

.residenc h4 {

    color: #d71921;

}

.panel-link.collapsed {

  border-bottom-color: #d71921;

}

.panel-link::after {

  color: #d71921;

}

.panel-link.collapsed::after {

    background-color: #d71921;

}

.fino-pagination .pagin.active,

.fino-pagination .pagin:hover {

    border-bottom-color:#d71921;

    color: #d71921;

}

.next:hover,

.prev:hover {

    color: #d71921;

}

.post-detail-meta a:hover {

  color: #d71921;

}

.user-post h4 span {

  color: #d71921;

}



.user-comments h4 {

  color: #d71921;

}

.reply:hover {

  color: #d71921;

}

.page404 h2 {

  color: #d71921;

}

.page404 .btn-fino {

  color: #d71921;

}